"1000" = "To continue installing the software you must agree to the terms of the software license agreement.";
"1001" = "Click Agree to continue or click Disagree to cancel the installation.";
"1002" = "Agree";
"1003" = "Disagree";
"1004" = "Are you sure you want to exit the installer?";
"1005" = "The installation has not finished.";
"1006" = "Error";
"1007" = "This installation requires at least Macintosh OS %.2f";
"1008" = "This product installer was created with";
"1009" = "Vertical Moon Software.";
"1010" = "http://www.verticalmoon.com";

"2000" = "Introduction";
"2001" = "Read Me";
"2002" = "License";
"2003" = "Select Destination";
"2004" = "Installation Type";
"2005" = "Installing";
"2006" = "Finish Up";
"2007" = "Continue";
"2008" = "Go Back";
"2009" = "Close";
"2010" = "The software was successfully installed";
"2011" = "No";
"2012" = "Yes";
"2013" = "OK";
"2014" = "Cancel";
"2015" = "Quit";